Bug 799658 - [abrt] transmission-gtk-2.42-2.fc16: tr_sessionLock: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.42-2.fc16: tr_sessionLock: Process /usr/bin/transmi...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:aa46e0b28c1ae95488549a765d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 20:32 EST by Ruben Ghio
Modified: 2013-01-19 18:24 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:24:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.65 KB, text/plain)
2012-03-03 20:32 EST, Ruben Ghio
no flags Details
File: maps (26.36 KB, text/plain)
2012-03-03 20:32 EST, Ruben Ghio
no flags Details
File: backtrace (24.62 KB, text/plain)
2012-03-03 20:32 EST, Ruben Ghio
no flags Details

  None (edit)
Description Ruben Ghio 2012-03-03 20:32:03 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        transmission-gtk magnet:?xt=urn:btih:62f37609d19d7fdb3272ea42b0a1241af337ece1&dn=Alcatraz.S01E08.720p.WEB-DL.DD5.1.H.264-KiNGS&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A80&tr=udp%3A%2F%2Ftracker.publicbt.com%3A80&tr=udp%3A%2F%2Ftracker.ccc.de%3A80
crash_function: tr_sessionLock
executable:     /usr/bin/transmission-gtk
kernel:         3.2.7-1.fc16.i686
pid:            10364
pwd:            /home/rghio
reason:         Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
time:           Sat 03 Mar 2012 09:27:31 PM ART
uid:            1000
username:       rghio

backtrace:      Text file, 25212 bytes
dso_list:       Text file, 8858 bytes
maps:           Text file, 26994 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3b7a5dbb7f4d54b48fe20c14a798d21110ac6f47
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:c99f4954306f2c23a7d0a47bac52cfbc10f939c7
:0f1117e138e0e5f1f71ad0a869433e7c5b9eb2ff
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:fa52c94417eb9760265bfd6381ecece7afe41c56
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:c61e277da35560d3fe2899a1f32c1d9cf2ae9b3e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:2effa52adc086ca53a55273afe9b415e8bd46fc9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:b10700e21469fe984e0c5ff87fb2a382dfee4e4a
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:333f04d80ad25c22c3d8c938f7318617ff063917
:e0326db3c3ee0ce1a39781aef8e6ea517073856d
:e8e1e23704acbfe4c07b40b4277e792b663cd053
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:dcf12cdc20b9b06b2ff35b4efe86eeb2626ba03d
:d9c27be5784e4a5fc0b40a13e29932d68e47753d
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:70ec0be07448920a83c0bceafed09d46008e56b1
:917b19e34a4e653ea2f5151867bfb15e683a008d
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:2ceafbe60ad3978e0d071011b82e0325fc43a106
:aa9a4df5fa16320332ea125a458d7c569194d323
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:180d6b9c1f1ebd392547cba3ee72a3b34ec17177
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:4b045111479e1ec97d0ef5668482bf808e8dadba
:c70a93beea79ea4e97343221f891d92efa91295f
:004f998e5feec2d735c51a4801d53ae21cb95d02
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:10cec21724c13b95ec03f00985b0405412817a49
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:a3208ff574f7aea1c7138524d146fa87c1452075
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:8e4c3586ead4b9d9964684cd9a281edc025bd771
:39bcc6ecb98ccc46e604f698283165ac4c480156
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:9420467d89dfb7f3e4dad350ca3d5725ab6f7ca0
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:c426419184fb3dcbe313f2b886f0228b7effc9ea
:3edce5fca804387c334972e274ffcca3c5ac68f0
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d26cd8cc91e61378fcf9d844cdbf7baba1b1b40b
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:d901210c1e549a645a3a6e781ccc9025e18bd845
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:11270c8e2cf91d30b285a6d70fdbd9a355978029
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a8048f4726308b3a7e3432c56057dd593bf7013a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:82348106e4283b6a42803315774717d3acfc11b4
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:2e2f7394d8e0b50fc9b659071fe482e3e4fe4fdb
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:ae15534ba0067272ad8a7be96ba555e6347ae845
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:56c1b56c79bc8f1606bb4ae19aecbe40abc56691

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=rghio-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=10364
:MM_NOTTTY=1
:GPG_AGENT_INFO=/tmp/keyring-qbbpN7/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b3aaf15dbfe976e538f9c64f0000000f-1330609285.993102-406023484
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-qbbpN7
:JBOSS_HOME=/opt/jboss-as
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:ANT_HOME=/opt/apache-ant
:IMSETTINGS_MODULE=none
:USER=rghio
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/tmp/keyring-qbbpN7/ssh
:USERNAME=rghio
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1655,unix/unix:/tmp/.ICE-unix/1655
:MAVEN_OPTS=-Xmx512m
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:MAVEN_HOME=/opt/apache-maven
:MAIL=/var/spool/mail/rghio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rghio/.local/bin:/home/rghio/bin:/opt/apache-maven/bin:/opt/apache-ant/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rghio
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1649
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/rghio
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=rghio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U5DBq71xfR,guid=ac59bf1a0ce4ce7195582fcb0000004f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rghio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rghio-kkCKNg/database
:_=/usr/bin/gvfs-open

var_log_messages:
:Mar  3 21:26:57 rghio-laptop kernel: [68409.594676] transmission-gt[10213]: segfault at 103 ip 0809dd54 sp b6bfef3c error 4 in transmission-gtk[8048000+c2000]
:Mar  3 21:26:57 rghio-laptop abrt[10229]: Saved core dump of pid 10210 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-03-21:26:57-10210 (92405760 bytes)
:Mar  3 21:27:10 rghio-laptop kernel: [68422.908983] transmission-gt[10290]: segfault at 103 ip 0809dd54 sp b6bfef3c error 4 in transmission-gtk[8048000+c2000]
:Mar  3 21:27:10 rghio-laptop abrt[10318]: Not dumping repeating crash in '/usr/bin/transmission-gtk'
:Mar  3 21:27:31 rghio-laptop kernel: [68443.816706] transmission-gt[10367]: segfault at 103 ip 0809dd54 sp b6bfef3c error 4 in transmission-gtk[8048000+c2000]
:Mar  3 21:27:31 rghio-laptop abrt[10390]: Saved core dump of pid 10364 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2012-03-03-21:27:31-10364 (92577792 bytes)
Comment 1 Ruben Ghio 2012-03-03 20:32:09 EST
Created attachment 567356 [details]
File: dso_list
Comment 2 Ruben Ghio 2012-03-03 20:32:12 EST
Created attachment 567357 [details]
File: maps
Comment 3 Ruben Ghio 2012-03-03 20:32:14 EST
Created attachment 567358 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:38:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.